body {
  margin: 0 5%;
  font-family: serif;
}

/* Table */
table {
  min-width: 90vw;
}
.Periodic td {
  text-align: center;
  font-size: 1.5em;
  padding: 0.8em;
  border-radius: 0.3em;
  background-image: radial-gradient(farthest-side at 20% 20%, rgb(91,174,109,0.7) 90%, rgba(255, 255, 255, 1) 92%);
}
#empty {
  visibility: hidden;
}


/* Text */
.Explanations {
  display: none;
}
.Flexbox {
  display: flex;
  align-items: center;
justify-content: center;
}
.Name {
  flex: 1 1 50px;
  padding: 0.3em;
  font-size: 4em;
}
.Text {
  flex: 15 10 200px;
}
.Grid {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  height: 5em;
  width: 500px;
    text-align: center;
}
#BorderRight {
  border-right: 2px solid black;
}
#BorderLeft {
  border-left: 2px solid black;
}
upper-grid {
  border-bottom: 2px solid black;
}
.NonConductive {
  position: relative;
  left: -40px;
  top: 15px;
}
.Conductive {
  position: relative;
  left: 38px;
  top: 15px;
}
